.limiter {
  width: 100%;
  height: 100vh;
  margin: 0 auto;
}

.container-login100 {
  width: 100%;
  // height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  // display: flex;
  // flex-wrap: wrap;
  // justify-content: center;
  // align-items: center;
  background: $deep-green;
}

.wrap-login100 {
  width: 100%;
  // height: 100%;
  background: $deep-green;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  // display: flex;
  // flex-wrap: wrap;
  // align-items: stretch;
  // flex-direction: row-reverse;
}

.cus-login-title{
  border-style: solid;
  border-color: white;
  border-top: none;
  border-left: none;
  border-right: none;
  font-size: larger;
}

/*==================================================================
  [ login more ]*/
.login100-more {
  width: calc(100% - 660px);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  z-index: 1;
  background-color: $deep-green;
}

.login100-more::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  // background: rgba(0, 0, 0, 0.1);
}

.cust-img-login{
  height: 100%;
  border-radius: 20px;
  background-size: contain;
  // background-repeat: no-repeat;
}

.login-logo {
  img {
    min-height: 80px;
    margin-bottom: 40px;
    min-width: 99px;
  }
}
.file {
  position: relative;
  display: block;
  cursor: pointer;
  height: 2.5rem;
}
.file input {
  min-width: 14rem;
  margin: 0;
  filter: alpha(opacity=0);
  opacity: 0;
}
.file-custom {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 5;
  height: 2.5rem;
  padding: 0.5rem 1rem;
  line-height: 1.5;
  color: #555;
  background-color: #fff;
  border: 0.075rem solid #ddd;
  border-radius: 0.25rem;
  box-shadow: inset 0 0.2rem 0.4rem rgba(0, 0, 0, 0.05);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.file-custom:before {
  position: absolute;
  top: -0.075rem;
  right: -0.075rem;
  bottom: -0.075rem;
  z-index: 6;
  display: block;
  content: "Browse";
  height: 2.5rem;
  padding: 0.5rem 1rem;
  line-height: 1.5;
  color: #555;
  background-color: #eee;
  border: 0.075rem solid #ddd;
  border-radius: 0 0.25rem 0.25rem 0;
}
.file-custom:after {
  content: "Choose file...";
}
/*==================================================================
  [ Form ]*/

.login100-form {
  width: 660px;
  min-height: 100vh;
  display: block;
  // background-color: #f7f7f7;
  background-color: $green-blue;
  padding: 83px 55px 55px 55px;
}

.login100-form-title {
  width: 100%;
  display: block;
  font-size: 30px;
  color: #333333;
  margin-bottom: 20px;
  line-height: 1.2;
  text-align: center;
}

.btn-main-large{
  background-color: $orange-primary !important;
  border: 2px solid $orange-primary !important;
}

@media screen and (min-width: 320px) and (max-width: 1366px) {
  .login100-form {
    width: 660px;
    min-height: 100vh;
    display: block;
    // background-color: #f7f7f7;
    background-color: $green-blue;
    padding: 20px 55px 55px 55px;
  }
  .login-logo {
    img {
      max-height: 50px;
      margin-bottom: 20px;
    }
  }
}

@media (max-width: 992px) {
  .login100-form {
    width: 50%;
    padding-left: 30px;
    padding-right: 30px;
  }

  .login100-more {
    width: 50%;
  }
}

@media (max-width: 768px) {
  .login100-form {
    width: 100%;
  }

  .login100-more {
    display: none;
  }
}

@media (max-width: 576px) {
  .login100-form {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 70px;
  }
}
